Subject: RE: Slides for weekly meeting with the Japanese Enterprise
From: Andrés Figueroa (AFIG) <[email-masked]>
To: "Kensuke Kamata (KKKA)" <[email-masked]>
Cc: "Matthew Broadley (MAEY)" <[email-masked]>, "[email-masked]" <[email-masked]>, "Nick Murata (NICK CORPORATION)" <[email-masked]>, "Hong Kiat Seah (HKSE)" <[email-masked]>
Date: Mon, 20 Jul 2020 08:04:42 +0000

Hi Kamata-san,
I will get back to you on this today.
I apologize for the delay
Rgds

Andrés Figueroa
Head of Global Support & Service
EPOS

From: Kensuke Kamata (KKKA) <[email-masked]>
Sent: 20. juli 2020 10:03
To: Andrés Figueroa (AFIG) <[email-masked]>
Cc: Matthew Broadley (MAEY) <[email-masked]>; [email-masked]; Nick Murata (NICK CORPORATION) <[email-masked]>; Hong Kiat Seah (HKSE) <[email-masked]>
Subject: RE: Slides for weekly meeting with the Japanese Enterprise
Importance: High

Hi Andres,
Any updates on this from you ?

Thanks,

Best regards,
Kensuke Kamata
Sales Leader Enterprise Solutions
M +81 90 4911 9507
EPOS Japan K.K. - Solid Square West Tower 16F · 580 Horikawacho · Kawasaki · Japan

From: Kensuke Kamata (KKKA)
Sent: Wednesday, July 15, 2020 3:50 PM
To: Andrés Figueroa (AFIG) <[email-masked]<mailto:[email-masked]>>
Cc: Matthew Broadley (MAEY) <[email-masked]<mailto:[email-masked]>>; [email-masked]<mailto:[email-masked]>; Nick Murata (NICK CORPORATION) <[email-masked]<mailto:[email-masked]>>; Hong Kiat Seah (HKSE) <[email-masked]<mailto:[email-masked]>>
Subject: RE: Slides for weekly meeting with the Japanese Enterprise

Hi Andres,
Today, I have visited SERVCORP in Osaka who is receiving and entering data, now I understood entire operation.
However, I am a bit surprised SERVCORP is doing the above job, because they are rental office business. See the following URL.
https://www.servcorp.co.jp/en/<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.servcorp.co.jp%2Fen%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C636d9d643da74f648cb408d82c835ffe%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637308290123342362&sdata=qUClyxGoKnuNb3eggltb4n2sShvg7AtqKzDdy2zkyaY%3D&reserved=0>

I also realized SERVCORP does not have much space for storing headset for replacement.

Currently, our Enterprise distributor receive defective unit, and ship new one to reseller/end user, then receive credit from EPOS.
We will ask them if they want to send defective unit to SERVCORP just like Gaming distributor does, then receive replacement from Hong Kong.
The only problem is delivery time from Hong Kong, we understand it take 14 days after they shipped defective unit to SERVCORP.
Is there any chance you can shorten delivery time? Because Enterprise customer cannot wait for 2 weeks for replacement unit.

Thanks,

Best regards,
Kensuke Kamata
Sales Leader Enterprise Solutions
M +81 90 4911 9507
EPOS Japan K.K. - Solid Square West Tower 16F · 580 Horikawacho · Kawasaki · Japan

From: Andrés Figueroa (AFIG) <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, July 14, 2020 5:47 PM
To: Kensuke Kamata (KKKA) <[email-masked]<mailto:[email-masked]>>
Cc: Matthew Broadley (MAEY) <[email-masked]<mailto:[email-masked]>>; [email-masked]<mailto:[email-masked]>; Nick Murata (NICK CORPORATION) <[email-masked]<mailto:[email-masked]>>; Hong Kiat Seah (HKSE) <[email-masked]<mailto:[email-masked]>>
Subject: RE: Slides for weekly meeting with the Japanese Enterprise

Hi Kamata-san, please see my answers below.

Hi Andres,
First of all, I have no comment on the slides what you provided me.
Secondly, please let me explain to you what I and Nick Murata-san discussed with Mr.Yamamoto, Global support in India. He told us about process of warranty replacement as follows.
1. Customer sends email to Global support to claim warranty.
2. Customer has options, he or she can send defective unit to the company in Osaka, or customer can dispose the defective unit himself/herself without sending  to the company in Osaka.
3. The replacement unit will be sent from Hong Kong to customer.

The above is correct

* We are wondering why EPOS picked the company in Osaka, because if customer returns defective unit, the location has to be Tokyo, not Osaka. Usually, customer pays freight charge when they ship the defective unit, we are afraid many customer will complain to send it to Osaka because higher freight charge than shipping to Tokyo.

The decision was made because we did not know there were preferences with regards to cities. My concern was to help you fulfilling your needs by  getting a location in Japan. I am very sorry the solution provided wasn't according to your expectations. We are bound to one year in Osaka but since you fear customers complaints, I will not renew the contract after the year is over.

* We also discussed we want Service company (regardless Osaka or Tokyo) to carry product inventory for warranty replacement.

Thank you for your answers Kamata-san, I will move forward with your answers below and get back to you.

Kind Regards
Andres

I answered your questions in red as follows:

  1.  Inbound - How many inbound pieces do you expect to receive, by post and in-person. (These are the drop off from customers. I do not think this is more than one a week. Any idea?)
In 2019, Sennheiser Japan replaced approx..300 units for warranty service. On other hand,  we expect EPOS Japan sells double volume in 2020.
Therefore, we think approx.. 400 - 450 units of warranty replacement will be needed.

  1.  Inspection: Please describe how you want the products to be inspected, what all should be checked. (This is in case you would like us to inspect products before we approve the warranty)
I do not follow your question. Please explain to me again what kind of inspection you are referring.

  1.  Repairs: What type of repairs have to be performed (We do not repair Enterprise products but we will start exchanging batteries for products outside warranty)
We only expect product  and battery replacements.

  1.  Inventory: How much inventory would you want to store, how much storage space is required ( This is something I do not know. The number of swaps in Japan has been low)
I guess two month inventory may be proper volume based on annual warranty replacement.

  1.  Paperwork: For importation of inventory - who would do the paperwork (This is something I do not know)
Inventory should keep track and manage by Customer service and Global service team.

  1.  SLA: What sort of turnaround time would you expect. (If the products are in the location I would expect the swaps happen the same day)
The replacement unit should be shipped within 24 -48 hours upon receipt of defective unit.

  1.  Packaging: for re-shipping fixed units to customer, do you have standard EPOS brand packaging. (We do not expect repacking our products)
Ordinary packing method is ok by using plain box.

  1.  Courier/Mail: Do you have a rate contract with courier/mail service that the service center can use?  ( I am not sure if any of you know this?)
I have no idea, Sennheiser Japan has corporate agreement with forwarder.
Thanks.

Best regards,
Kensuke Kamata
Sales Leader Enterprise Solutions
M +81 90 4911 9507
EPOS Japan K.K. - Solid Square West Tower 16F · 580 Horikawacho · Kawasaki · Japan

From: Andrés Figueroa (AFIG) <[email-masked]<mailto:[email-masked]>>
Sent: Monday, July 13, 2020 8:16 AM
To: Kensuke Kamata (KKKA) <[email-masked]<mailto:[email-masked]>>; Hong Kiat Seah (HKSE) <[email-masked]<mailto:[email-masked]>>
Cc: Matthew Broadley (MAEY) <[email-masked]<mailto:[email-masked]>>; [email-masked]<mailto:[email-masked]>
Subject: RE: Slides for weekly meeting with the Japanese Enterprise

Sorry for the spam but I just added Quality tickets in slide 3

Andrés Figueroa
Head of Global Support & Service
EPOS

From: Andrés Figueroa (AFIG)
Sent: 13. juli 2020 01:07
To: Kensuke Kamata (KKKA) <[email-masked]<mailto:[email-masked]>>; Hong Kiat Seah (HKSE) <[email-masked]<mailto:[email-masked]>>
Cc: Matthew Broadley (MAEY) <[email-masked]<mailto:[email-masked]>>; [email-masked]<mailto:[email-masked]>
Subject: Slides for weekly meeting with the Japanese Enterprise

Hi,
What do you think about this slides for the weekly meeting with the Japanese Sales team (Held in Japanese)  Do you think I should add anything else?

With regards to the request of new location in Tokyo and storage.

I am looking into a new location in Tokyo which will be able to do everything for us, from changing batteries to store products and drop off products. In order for me to move on. Please keep in mind
that whatever we prepare will have to be approved and aligned with Customer Service (for shipping of products)

I need some answers for the following questions before I can move on for a quote.

  1.  Inbound - How many inbound pieces do you expect to receive, by post and in-person. (These are the drop off from customers. I do not think this is more than one a week. Any idea?)
  2.  Inspection: Please describe how you want the products to be inspected, what all should be checked. (This is in case you would like us to inspect products before we approve the warranty)
  3.  Repairs: What type of repairs have to be performed (We do not repair Enterprise products but we will start exchanging batteries for products outside warranty)
  4.  Inventory: How much inventory would you want to store, how much storage space is required ( This is something I do not know. The number of swaps in Japan has been low)
  5.  Paperwork: For importation of inventory - who would do the paperwork (This is something I do not know)
  6.  SLA: What sort of turnaround time would you expect. (If the products are in the location I would expect the swaps happen the same day)
  7.  Packaging: for re-shipping fixed units to customer, do you have standard EPOS brand packaging. (We do not expect repacking our products)
  8.  Courier/Mail: Do you have a rate contract with courier/mail service that the service center can use?  ( I am not sure if any of you know this?)
We already have a location for drop off warranty products in Osaka. In this office we can do nothing else than just receive products. The question of finding a new location in Tokyo was raised in our last meeting.

Andrés Figueroa
Head of Global Support & Service
+45 5618 0303

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C636d9d643da74f648cb408d82c835ffe%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637308290123352355&sdata=UuptzwgOkoVAcwj%2BHzjJI1jAhsrunbTXe%2BlG1fejxR8%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7CAFIG%40eposaudio.com%7C636d9d643da74f648cb408d82c835ffe%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637308290123352355&sdata=dh53wAl%2BPMOlHyVGvNsFtK8xINAc8UrOCesmzO2M%2Big%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7CAFIG%40eposaudio.com%7C636d9d643da74f648cb408d82c835ffe%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637308290123362350&sdata=PCvKlOT7YjcuBbA8DtST19Pjm7q38QV871N7KYxj%2BTo%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C636d9d643da74f648cb408d82c835ffe%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637308290123362350&sdata=DoSYb5ykJHjD%2BiJuUcOYCqX24%2BNyJi3imtYRyhThWJQ%3D&reserved=0>

[Signatur banner_basic_gaming_500x90_v3.png]